#. extracted from sw/source/uibase/misc
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: https://bugs.libreoffice.org/enter_bug.cgi?product=LibreOffice&bug_status=UNCONFIRMED&component=UI\n"
"POT-Creation-Date: 2014-11-18 11:23+0100\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: sa_IN\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: LibreOffice\n"
"X-Accelerator-Marker: ~\n"

#: redlndlg.src
msgctxt ""
"redlndlg.src\n"
"MN_REDLINE_POPUP\n"
"MN_EDIT_COMMENT\n"
"menuitem.text"
msgid "Edit Comment..."
msgstr ""

#: redlndlg.src
msgctxt ""
"redlndlg.src\n"
"MN_REDLINE_POPUP.MN_SUB_SORT\n"
"MN_SORT_ACTION\n"
"menuitem.text"
msgid "Action"
msgstr ""

#: redlndlg.src
msgctxt ""
"redlndlg.src\n"
"MN_REDLINE_POPUP.MN_SUB_SORT\n"
"MN_SORT_AUTHOR\n"
"menuitem.text"
msgid "Author"
msgstr ""

#: redlndlg.src
msgctxt ""
"redlndlg.src\n"
"MN_REDLINE_POPUP.MN_SUB_SORT\n"
"MN_SORT_DATE\n"
"menuitem.text"
msgid "Date"
msgstr ""

#: redlndlg.src
msgctxt ""
"redlndlg.src\n"
"MN_REDLINE_POPUP.MN_SUB_SORT\n"
"MN_SORT_COMMENT\n"
"menuitem.text"
msgid "Comment"
msgstr ""

#: redlndlg.src
msgctxt ""
"redlndlg.src\n"
"MN_REDLINE_POPUP.MN_SUB_SORT\n"
"MN_SORT_POSITION\n"
"menuitem.text"
msgid "Document position"
msgstr ""

#: redlndlg.src
msgctxt ""
"redlndlg.src\n"
"MN_REDLINE_POPUP\n"
"MN_SUB_SORT\n"
"menuitem.text"
msgid "Sort By"
msgstr ""
